#NPC со статистикой режимов
#Писать нужно локацию, учитывая направление взгляда
#bw-loc - нпс статистики бв
#sw-loc - нпс для статистики св
bw-loc: world:495.4885406646055:89.0:667.5885720647237:-88.019775:-1.1142215
sw-loc: world:845.5355811947533:163.0:-71.45746408542453:-60.43378:-1.4300421
br-loc: world:-6.454150363184615:176.0:904.4657571313437:-136.45262:-3.127565
